Package weka.gui.beans

# Interface StartUpListener

All Superinterfaces:
  `EventListener`

public interface StartUpListener extends EventListener
Interface to something that can be notified of a successful startup

Version:
  $Revision: 1.2 $
Author:
  Mark Hall

## Method Summary

Modifier and Type
Method
Description
`void`
`startUpComplete()`

## Method Details

### startUpComplete

void startUpComplete()